- updated for polypaudio 0.9.x
[packages/akode.git] / akode-polypaudio-0_8.patch
2012-06-24 hawk- updated for polypaudio 0.9.x auto/ac/akode-2_0-4
2012-06-24 Paweł Sikora- use new api.
This page took 0.458585 seconds and 9 git commands to generate.